[PAB1] Discuss how we can have flags to turn on/off A/B test
Closed, ResolvedPublic1 Story Points

Description

We don't have mediawiki on the portal page.

How do we turn on/off the A/B test? Can we reuse the flag system?

JGirault created this task.Nov 3 2015, 7:45 PM
JGirault updated the task description. (Show Details)
JGirault raised the priority of this task from to Needs Triage.
JGirault added a subscriber: JGirault.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 3 2015, 7:45 PM

After a discussion with @EBernhardson, it seems that we don't need any fancy mechanism.
We can use the browser url, and with JavaScript parse query strings or parse the url fragment.

var hash = location.hash.slice(1);
JGirault edited a custom field.Dec 9 2015, 10:50 PM
MSyed closed this task as Resolved.Dec 17 2015, 5:10 PM
MSyed added a subscriber: MSyed.
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:33 AM